.mod-languages p {
	display::none !important;
}
.visually-hidden {
display::none !important;
}

.wt-cta-button,
.wtrvl-checkout_button {
    -webkit-locale: auto;
    -webkit-text-size-adjust: none!important;
    font-family: 'Comfortaa';
    text-align: left;
    font-weight: 700 !important;
    cursor: pointer;
    border-bottom-width: calc(1*1px);
    border-color: rgba(5, 37, 78, 1);
    border-left-width: calc(1*1px);
    border-radius: 9px;
    border-right-width: calc(1*1px);
    border-style: solid;
    border-top-width: calc(1*1px);
    box-shadow: 0 0 0 0 transparent;
    box-sizing: content-box;
    max-width: 100%;
    align-items: center;
    justify-content: center;
    display: inline-flex;
    color: rgba(5, 37, 78, 1);
    background-color: rgba(51, 177, 236, 1);
    padding-bottom: 10px;
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 10px;
    transition: color 0.3s cubic-bezier(0.42, 0, 0.58, 1), background-color 0.3s cubic-bezier(0.42, 0, 0.58, 1), border 0.3s cubic-bezier(0.42, 0, 0.58, 1), border-radius 0.3s cubic-bezier(0.42, 0, 0.58, 1);
    flex-direction: row-reverse;
    -webkit-text-size-adjust: none!important;
    font-family: 'Comfortaa';
    text-align: left;
    -webkit-tap-highlight-color: transparent;
    cursor: pointer;
    color: var(--accent);
    font-size: 10px;
    font-style: normal;
    letter-spacing: 4px;
    line-height: 26px;
    text-decoration: none;
    text-transform: uppercase;
}

.wt-cta-button:hover,
.wt-cta-button:active,
.wt-cta-button:focus,
.wtrvl-checkout_button:hover,
.wtrvl-checkout_button:active,
.wtrvl-checkout_button:focus {
	background-color: rgba(5, 37, 78, 1);
	color: rgba(51, 177, 236, 1);
}

.wt-cta-button-1 {
	margin-right: 10px;
}

.wt-inquiry-modal {
	z-index: 1000000;
	display: none;
	padding-top: 100px;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgb(39, 43, 43);
	background-color: rgb(39, 43, 43, .88);
}
.wt-inquiry-modal-content {
	margin: auto;
	background-color: #fff;
	position: relative;
	padding: 0;
	outline: 0;
	width: 620px
}
.wt-inquiry-container {
	padding: 10px;
}
.wt-inquiry-container:after,
.wt-inquiry-container:before {
	content: "";
	display: table;
	clear: both
}
.wt-inquiry-close {
	border: none;
	display: inline-block;
	padding: 16px 20px 16px 16px;
	vertical-align: middle;
	overflow: hidden;
	text-decoration: none;
	color: inherit;
	background-color: inherit;
	text-align: center;
	cursor: pointer;
	white-space: nowrap;
	position: absolute;
	font-size: 36px;
	font-weight: bold;
	right: 0;
	top: 0;
} 